/* ==================================================== << Web Fonts >> ==== */
@font-face {
    font-family: 'rounded_mplus_1c_light';
    src: url('../fonts/mplusrounded1c-light-webfont.woff2') format('woff2'),
         url('../fonts/mplusrounded1c-light-webfont.woff') format('woff');
}
@font-face {
    font-family: 'rounded_mplus_1c_regular';
    src: url('../fonts/mplusrounded1c-regular-webfont.woff2') format('woff2'),
         url('../fonts/mplusrounded1c-regular-webfont.woff') format('woff');
}
@font-face {
    font-family: 'sawarabi_gothic_regular';
    src: url('../fonts/sawarabigothic-regular-webfont.woff2') format('woff2'),
         url('../fonts/sawarabigothic-regular-webfont.woff') format('woff');
}
@font-face {
    font-family: 'poiretone_regular';
    src: url('../fonts/poiretone-regular-webfont.woff2') format('woff2'),
         url('../fonts/poiretone-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* ===================================================== << 共通定義 >> ==== */
body {
  -webkit-text-size-adjust: 100%;
  padding: 0px;
  margin: 0px;
  font-family: 'rounded_mplus_1c_light', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  background-color: #000000;
}
img {
  border: none;
}
p.resizeimage img {
  width: 100%;
}
a {
  font-weight: 400;
  text-decoration: none;
  color:#aaaaaa;
}

.fade_change img {
  position: absolute;
  left: 0px;
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
.fade_change:hover img:nth-of-type(2) {
	opacity: 0;
}
/* ==================================================== << PC 用定義 >> ==== */

@media screen and (min-width:841px) {

/* ------------------------------------------------- << タイトル属性 >> ---- */
h1 {
  display:inline;
  font-family: 'rounded_mplus_1c_regular', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 30px;
  font-weight: 300;
}
h2 {
  display:inline;
  font-family: 'rounded_mplus_1c_regular', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 24px;
  font-weight: 300;
}

/* --------------------------------------------------- << エリア属性 >> ---- */
#header_area {
  position: fixed;
  z-index: 110;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 30px;
  color: #888888;
  background-color: #dddddd;
}
#title_area {
  position: fixed;
  z-index: 100;
  left: 0px;
  top: 30px;
  width: 100%;
  height: 60px;
  padding-top: 20px;
  font-family: 'rounded_mplus_1c_regular', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 12px;
  text-align: center;
  color: #cccccc;
  background-color: #222222;
}
#title_area img {
  position: relative;
  top: 10px;
  border: none;
}

#title_picture_area {
  position: relative;
  top: 40px;
  width: 100%;
  text-align: center;
  background-color: #000000;
}
#title_picture_area img{
  width: 95%;
}

#center_area {
  position: relative;
  left: 0px;
  top: 120px;
  width: 100%;
}

#example_area {
  position: relative;
  z-index: 89;
  left: 0px;
  top: 100px;
  width: 100%;
  height: 50px;
  background-color: #666666;
}

#sightsmap_area {
  position: relative;
  z-index: 90;
  left: 0px;
  top: 81px;
  width: 100%;
  min-height: 300px;
  background-color: #444444;
}

/* ------------------------------------------------- << エリア内属性 >> ---- */
#header_title {
  position: relative;
  left: 10px;
  top: 7px;
  font-size: 14px;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  color: #888888;
}
#header_title img{
  height: 10px;
}
#header_icon {
  position: absolute;
  right: 5px;
  top: 2px;
}
#header_icon img{
  height: 24px;
}

#title_picture_info {
  position: relative;
  left: 3%;
  top: 0px;
  width: 94%;
  text-align: left;
  font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-size: 16px;
  color: #888888;
}

#contents{
  position: relative;
  z-index: 30;
  left: 50px;
  width: calc(100% - 100px);
  background-color: #000000;
}
#contents_waku {
  position: relative;
  left: 10%;
  width: 80%;
  text-align: left;
  font-family: 'rounded_mplus_1c_light', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 20px;
  font-weight: 400;
  transform: rotate(0.03deg);
  color:#aaaaaa;
}

#photo_waku_black {
  position: relative;
  left: 10%;
  width: 80%;
  text-align: center;
}
#photo_waku_height {
  padding-top: 70%;
}
#photo_waku_black_v {
  position: relative;
  left: 30%;
  width: 40%;
  text-align: center;
}
#photo_title {
  position: relative;
  width: 100%;
  bottom: 10px;
  text-align: center;
  font-family: 'rounded_mplus_1c_light', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 14px;
  transform: rotate(0.03deg);
  color:#aaaaaa;
}
#photo_info {
  position: relative;
  top: -20px;
  text-align: left;
  font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-size: 16px;
  color: #888888;
}
#setting_bar a:hover {
  position: relative;
  top: 0px;
  left: 0px;
  text-decoration: none;
}
#setting_bar img{
  left: 0px;
  top: 0px;
  width: calc(100% - 250px);
  height: 50px;
}
#example_waku {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 250px;
  height: 100%;
  text-align: right;
  font-size: 24px;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  background-color: #DD4D05;
}
#example_waku a{
  color: #ddddff;
}
.example_text {
  position: relative;
  top: 20px;
}

#sightsmap_waku {
  position: relative;
  margin: 20px 40px 20px 40px;
  padding-top: 20px;
  min-height: 250px;
  font-size: 14px;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  color: #dddddd;
  background-color: #454545;
}
#sightsmap_waku a{
  color: #ddddff;
}
#sightsmap_waku img{
  height: 10px;
}
#mailto_waku {
  position: relative;
  padding-bottom: 10px;
  width: 100%;
  text-align: center;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 14px;
  color:#eeeeee;
}
#mailto_waku a{
  color: #ddddff;
}
#copyright_waku {
  position: relative;
  padding-bottom: 10px;
  width: 100%;
  text-align: center;
  font-family: 'poiretone_regular', helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
  font-size: 18px;
  color:#eeeeee;
}

/* ------------------------------------------------------- << その他 >> ---- */
a:hover {
  position: relative;
  top: 2px;
  left: 2px;
  text-decoration: none;
  color:#aa6622;
}

}

/* ================================================= << スマホ用定義 >> ==== */

@media screen and (max-width:840px) {

/* ------------------------------------------------- << タイトル属性 >> ---- */

@media screen and (orientation: landscape) {
  h1 {
    display:inline;
    font-family: 'rounded_mplus_1c_regular', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 2.3vw;
    font-weight: 300;
  }
}
@media screen and (orientation: portrait) {
  h1 {
    display:inline;
    font-family: 'rounded_mplus_1c_regular', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 3.7vw;
    font-weight: 300;
  }
}

h2 {
  display:inline;
  font-family: 'rounded_mplus_1c_regular', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 3vw;
  font-weight: 300;
}

/* --------------------------------------------------- << エリア属性 >> ---- */

@media screen and (orientation: landscape) {

  #header_area {
    position: fixed;
    z-index: 110;
    width: 100%;
    height: 3vw;
    color: #888888;
    background-color: #dddddd;
  }

  #title_area {
    position: fixed;
    z-index: 100;
    left: 0vw;
    top: 3vw;
    width: 100%;
    height: 3.5vw;
    padding-top: 0.5vw;
    font-family: 'rounded_mplus_1c_light', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 1vw;
    text-align: center;
    color: #cccccc;
    background-color: #222222;
  }
  #title_area img {
    position: relative;
    top: 0.5vw;
    border: none;
  }
  #example_area {
    position: relative;
    z-index: 89;
    left: 0vw;
    top: 20vw;
    width: 100%;
    height: 7vw;
    background-color: #666666;
  }
  #sightsmap_area {
    position: relative;
    z-index: 90;
    left: 0vw;
    top: 17vw;
    width: 100%;
    min-height: 45vw;
    background-color: #444444;
  }

}
@media screen and (orientation: portrait) {

  #header_area {
    position: fixed;
    z-index: 110;
    width: 100%;
    height: 9vw;
    color: #888888;
    background-color: #dddddd;
  }

  #title_area {
    position: fixed;
    z-index: 100;
    left: 0vw;
    top: 9vw;
    width: 100%;
    height: 7vw;
    padding-top: 1.5vw;
    font-family: 'rounded_mplus_1c_light', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 2vw;
    text-align: center;
    color: #cccccc;
    background-color: #222222;
  }
  #title_area img {
    position: relative;
    top: 1.5vw;
    border: none;
  }
  #example_area {
    position: relative;
    z-index: 89;
    left: 0vw;
    top: 20vw;
    width: 100%;
    height: 14vw;
    background-color: #666666;
  }
  #sightsmap_area {
    position: relative;
    z-index: 90;
    left: 0vw;
    top: 17vw;
    width: 100%;
    min-height: 45vw;
    background-color: #444444;
  }

}

#title_picture_area {
  position: relative;
  left: 0vw;
  top: 7.5vw;
  width: 100%;
  text-align: center;
}
#title_picture_area img{
  width: 95%;
}

#center_area {
  position: relative;
  left: 0vw;
  top: 18vw;
  width: 100%;
}


/* ------------------------------------------------- << エリア内属性 >> ---- */
@media screen and (orientation: landscape) {

  #header_title {
    position: relative;
    left: 1vw;
    top: 0.5vw;
    font-size: 2vw;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    color: #888888;
  }
  #header_title img{
    height: 1.5vw;
  }
  #header_icon {
    position: absolute;
    right: 1vw;
    top: 0.2vw;
  }
  #header_icon img{
    height: 2.5vw;
  }
  #contents_waku {
    position: relative;
    left: 5%;
    width: 90%;
    text-align: left;
    font-family: 'rounded_mplus_1c_regular', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 2.2vw;
    font-weight: 300;
    color:#aaaaaa;
  }
  #photo_info {
    position: relative;
    top: -2vw;
    text-align: left;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-size: 1.8vw;
    color: #888888;
  }
  #photo_title {
    position: relative;
    width: 100%;
    bottom: 1.5vw;
    text-align: center;
    font-family: 'rounded_mplus_1c_regular', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 2.2vw;
    color: #666666;
  }
  #example_waku {
    position: absolute;
    right: 0vw;
    top: 0vw;
    width: 30vw;
    height: 7vw;
    text-align: right;
    font-size: 3vw;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    background-color: #DD4D05;
  }
  .example_text {
    position: relative;
    top: 2.2vw;
  }
  #sightsmap_waku {
    position: relative;
    margin: 2vw 4vw 2vw 2vw;
    padding-top: 1.5vw;
    min-height: 38vw;
    font-size: 2.2vw;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    color: #dddddd;
    background-color: #454545;
  }
  #sightsmap_waku img{
    height: 1.5vw;
  }
  #mailto_waku {
    position: relative;
    padding-top: 5vw;
    padding-bottom: 3vw;
    width: 100%;
    text-align: center;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-size: 2.2vw;
    color:#eeeeee;
  }
  #copyright_waku {
    position: relative;
    padding-top: 3vw;
    padding-bottom: 3vw;
    width: 100%;
    text-align: center;
    font-family: 'poiretone_regular', helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
    font-size: 2.5vw;
    color:#eeeeee;
  }

}
@media screen and (orientation: portrait) {

  #header_title {
    position: relative;
    left: 2vw;
    top: 2.5vw;
    font-size: 4vw;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    color: #888888;
  }
  #header_title img{
    height: 3vw;
  }
  #header_icon {
    position: absolute;
    right: 1vw;
    top: 1vw;
  }
  #header_icon img{
    height: 7vw;
  }
  #contents_waku {
    position: relative;
    left: 5%;
    width: 90%;
    text-align: left;
    font-family: 'rounded_mplus_1c_regular', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 3.1vw;
    font-weight: 300;
    color:#aaaaaa;
  }
  #photo_info {
    position: relative;
    top: -3.5vw;
    text-align: left;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-size: 2.2vw;
    color: #888888;
  }
  #photo_title {
    position: relative;
    width: 100%;
    bottom: 1.5vw;
    text-align: center;
    font-family: 'rounded_mplus_1c_regular', helvetica, arial,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 3vw;
    color: #666666;
  }
  #example_waku {
    position: absolute;
    right: 0vw;
    top: 0vw;
    width: 30vw;
    height: 14vw;
    text-align: right;
    font-size: 4.5vw;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    background-color: #DD4D05;
  }
  .example_text {
    position: relative;
    top: 7vw;
  }
  #sightsmap_waku {
    position: relative;
    margin: 2vw 4vw 2vw 4vw;
    padding-top: 3vw;
    min-height: 38vw;
    font-size: 3.5vw;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    color: #dddddd;
    background-color: #454545;
  }
  #sightsmap_waku img{
    height: 2.5vw;
  }
  #mailto_waku {
    position: relative;
    padding-top: 5vw;
    padding-bottom: 3vw;
    width: 100%;
    text-align: center;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-size: 3.5vw;
    color:#eeeeee;
  }
  #copyright_waku {
    position: relative;
    padding-top: 3vw;
    padding-bottom: 3vw;
    width: 100%;
    text-align: center;
    font-family: 'poiretone_regular', helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
    font-size: 5vw;
    color:#eeeeee;
  }

}

#title_picture_info {
  position: relative;
  left: 3%;
  top: 0vw;
  width: 96%;
  text-align: left;
  font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-size: 2.2vw;
  color: #888888;
}

#contents{
  position: relative;
  z-index: 30;
  width: 100%;
  background-color: #000000;
}

#photo_waku_black {
  position: relative;
  left: 10%;
  width: 80%;
  text-align: center;
}
#photo_waku_height {
  padding-top: 70%;
}
#photo_waku_black_v {
  position: relative;
  left: 15%;
  width: 70%;
  text-align: center;
}

#setting_bar img{
  left: 0vw;
  top: 0vw;
  width: calc(100% - 30vw);
  height: 14vw;
}
#example_waku a{
  color: #ddddff;
}

#sightsmap_waku a{
  color: #ddddff;
}
#mailto_waku a{
  color: #ddddff;
}

}

/* ======================================================= << その他 >> ==== */

.up_move80 {
  position: relative;
  top: -80px;
}
.grayback {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 1px;
  padding-bottom: 1px;
  background-color: #f8f8f8;
}

.whiteback {
  padding-left: 20px;
  padding-right: 20px;
  background-color: #ffffff;
}

.border_line {
  position: relative;
  width: 1px;
  height: 120px;
  left: 50%;
  margin-top: 80px;
  border-left: 1px solid #888888; /* 左側の1本線 */
}

#sep_line {
  margin-left: 5px;
  padding-right: 5px;
  border-left: 1px solid #888888; /* 左側の1本線 */
}

